
Foreman - Bug #1066

Weird button formatting when user don't have rights (should be greyed out)

07/24/2011 05:10 PM - Marcello de Sousa

Status: Closed   

Priority: Low   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Some buttons (facts and reports) don't seen to grey out properly when user doesn't have rights to use them (check attached images)

Associated revisions

Revision 01984fb7 - 08/16/2011 07:35 AM - Amos Benari

New artwork

dark top-bar

moved the search box below the tabs line.

improved the show host page

added notifications

Settings tab now changes title based on the active action

lots of cleanups - fixes #1066, fixes #926, fixes #628 and many other minor changes

Signed-off-by: Ohad Levy <ohadlevy@gmail.com>

History

#1 - 07/25/2011 02:09 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

#2 - 08/16/2011 09:02 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 01984fb762096e21d3318145f69d4fc74a9f97a1.
